.detail {
  margin: auto;
  background: #ffffff;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 5px;
}

.maindetail img {
  width: 30px;
}
.maindetail {
  overflow-x: hidden;
  /* overflow-y: hidden; */
  background: transparent;
}
.maindetail .tag {
  font-size: 18px;
}
.detail input {
  width: 100%;
  height: 38px;
  background: #ffffff;
  border: 1px solid #000000;
  box-sizing: border-box;
}
.detail select {
  width: 100%;
  height: 35px;
  background: #ffffff;
  border: 1px solid #000000;
  box-sizing: border-box;
}
.detail .detailsform {
  margin-left: 15%;
  margin-right: 15%;
}
/* .detail .detailsform label {
  font-family: DM Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
} */

input:focus ~ .floating-label,
input:not(:focus):valid ~ .floating-label {
  font-family: Product Sans;
  top: -6px;
  bottom: 10px;
  left: 5px;
  font-size: 14px;
  font-weight: bold;
  opacity: 1;
}

/* .inputText {
  font-size: 14px;
  width: 200px;
  height: 35px;
} */

.floating-label {
  font-family: Product Sans;
  position: absolute;
  pointer-events: none;
  left: 15px;
  top: 23px;
  transition: 0.2s ease all;
}
div {
  position: relative; /*  make label relate to div  */
  padding-top: 10px; /*  make space for label      */
}
